Acest site este dedicat doar persoanelor juridice.

Livrare Cargus în toată țara · gratuit în Timișoara de la 700 de lei

Cisco · Rețelistică

Switch Cisco CBS220-48P-4X, 48 porturi, PoE+

  • Switch Cisco CBS220-48P-4X, 48 porturi, PoE+, imaginea 1 din 1

25 – 48 porturi · 1 Gbps · Da · Da

  • Cod CBS220-48P-4X-EU
  • 25 – 48 porturi număr porturi
  • 1 Gbps viteză porturi
  • Da management
  • Da PoE

3.499,92 lei fără TVA

4.234,90 lei cu TVA 21 %

Indisponibil · cere o ofertă

Pentru firme și instituții

  • Factură pe firmă, prin RO e-Factura · Plata: ordin de plată, card, ramburs
  • Timișoara: 9,00 lei, gratuit de la 700,00 leiRestul țării: 25,00 leiRidicare de la sediu: gratuit, după ce confirmăm comanda

Produse similare

Alternative în stoc.

Produsul acesta nu e disponibil acum. Acestea sunt din aceeași categorie, în stoc, cu prețul cel mai apropiat.

Fișa tehnică

Specificații complete.

General

Număr porturi
48x RJ-454x SFP+ (uplink)
Viteză porturi
1 Gbps
Porturi SFP
Da
Tip switch
Retea RJ45
Management
Da

PoE și alimentare

PoE
DaPoE+
Buget PoE
382W
Alimentare
100-240 V, 50-60 Hz
Consum
54,8WWith PoE: 482W

Performanță

Capacitate de comutare
176 Gbps
Rată de transfer pachete
130.94 Mpps
Tabelă MAC
8k
Buffer
16Mb

Funcții

Standarde
EEE 802.3 10BASE-T Ethernet, IEEE 802.3u 100BASE-TX Fast Ethernet, IEEE 802.3ab 1000BASE-T Gigabit Ethernet, IEEE 802.3ad LACP, IEEE 802.3z Gigabit Ethernet, IEEE 802.3x Flow Control, IEEE 802.1D (STP, GARP, and GVRP), IEEE 802.1Q/p VLAN, IEEE 802.1w RSTP, IEEE 802.1s Multiple STP, IEEE 802.1X Port Access Authentication, IEEE 802.3af, IEEE 802.3at, RFC 768, Request for Comments (RFC) 783, RFC 791, RFC 792, RFC 793, RFC 813, RFC 879, RFC 896, RFC 826, RFC 854, RFC 855, RFC 856, RFC 858, RFC 894, RFC 919, RFC 922, RFC 920, RFC 950, RFC 1042, RFC 1071, RFC 1123, RFC 1141, RFC 1155, RFC 1157, RFC 1350, RFC 1533, RFC 1541, RFC 1624, RFC 1700, RFC 1867, RFC 2030, RFC 2616, RFC 2131, RFC 2132, RFC 3164, RFC 3411, RFC 3412, RFC 3413, RFC 3414, RFC 3415, RFC 2576, RFC 4330, RFC 1213, RFC 1215, RFC 1286, RFC 1442, RFC 1451, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, RFC 1157, RFC

Alte caracteristici

LED-uri
System, Link/Act, Speed
Nivel de zgomot
35 dB
Dimensiuni
440 x 350 x 44 mm
Greutate
5,36 kg

Imaginile produsului: 1 / 1

    Switch Cisco CBS220-48P-4X, 48 porturi, PoE+

    3.499,92 lei fără TVA

    Cumperi pentru firma ta

    Acest site este dedicat doar persoanelor juridice. StasOnline vinde doar persoanelor juridice: companii, PFA, instituții, școli, cabinete.

    Cum cumperi ca firmă

    1. Contul de firmă se deschide cu datele de facturare ale firmei.
    2. Comanzi online, la prețurile afișate, cu TVA inclus.
    3. Plătești prin ordin de plată, ramburs sau card.
    4. Factura se emite pe firmă și ajunge în SPV, prin RO e-⁠Factura; o primești și pe e-mail.
    5. Primești comanda prin Cargus sau o ridici de la sediul din Timișoara, în program.

    Ai o întrebare? 0256 494 302 · office@stascomputer.ro

    Caută în catalog

    Categorii

    115.591 de produse în 18 categorii

    Coșul tău

    Favorite

    Previzualizare